<nb-card class="list-card" size="large">
  <nb-card-body style="height: 8rem !important; background-position-y: -4rem;" [ngStyle]="getBckImg()">
    <div class="row">
      <div class="col-6 offset-6">
        <h4>Aplicación en Angular para afianzar conceptos básicos</h4>
        <p class="text-indent">
          Esta aplicación se encarga de mediante una serie de apartados, explicar y demostrar las principales ventajas
          y
          funciones de Angular
        </p>
      </div>
    </div>

  </nb-card-body>
  <nb-card-footer>
    <div class="row">
      <div class="col-1 offset-11" style="padding: 0rem !important">
        <img style="max-height: 4rem !important" src="./assets/images/altia-logo-blue.png">
      </div>
    </div>
  </nb-card-footer>
</nb-card>
